@echo Air2Bas is running...
@rem Use this for Wav files recorded by microphone
@rem open console, change to directory
@rem and start batch with "Air2bas FILENAM" (without .wav)
@rem FileToOpen needed: http://www.horstmuc.de/win/wfile.zip
@echo off
if not exist GetFName.cmd (
	%~d0
	cd %~dp0
)
if not exist wav2bas.cmd if exist ..\wav2bas.cmd cd ..

set fnamen=%1
if "%fnamen%" == "" set fnamen=?
wav2bas.cmd %fnamen% -dAIR -l0x800